<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Platforms>AnyCPU;x64</Platforms>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Binance.Net" Version="9.9.7"/>
        <PackageReference Include="CryptoExchange.Net" Version="7.5.2"/>
        <PackageReference Include="FTX.Net" Version="1.0.16"/>
        <PackageReference Include="KrakenExchange.Net" Version="4.6.5"/>
        <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="8.0.0"/>
        <PackageReference Include="Microsoft.Extensions.Configuration.Binder" Version="8.0.2"/>
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\Managing.Application\Managing.Application.csproj"/>
        <ProjectReference Include="..\Managing.Core\Managing.Core.csproj"/>
    </ItemGroup>

    <ItemGroup>
        <Folder Include="Helpers\"/>
    </ItemGroup>

</Project>
